uuid:
  -
    value: a8fff8ad-ef6b-4c1a-8bc6-9c81f60a78ff
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_wanderlust_greece_crete_60_of_124.jpg
uri:
  -
    value: 'public://2019-10/religious_wanderlust_greece_crete_60_of_124.jpg'
    url: /sites/default/files/2019-10/religious_wanderlust_greece_crete_60_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 309413
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:22:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:22:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
